h1.top-title {
    text-align: center;
    overflow: hidden;
    display: block;
    clear: both;
    font-size: 16px;
    margin: 0px;
    height: auto;
    line-height: normal;
}
h1.top-title .line {
    padding: 0px;
}
h1.top-title img {
    margin: 9px 0px;
}
h1.top-title > span {
    top: 2px;
}
h1.top-title > span.line {
    top: auto;
}
.btn.disabled {
    cursor: default;
}
.tooltip.in {
    opacity: 1;
}
.tooltip-inner {
    background-color: #fff;
    color: #000;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #fff;
}
.imageRotateHorizontal{
    -moz-animation: spinHorizontal 2s infinite linear;
    -o-animation: spinHorizontal 2s infinite linear;    
    -webkit-animation: spinHorizontal 2s infinite linear;
    animation: spinHorizontal 2s infinite linear;
}
@-moz-keyframes spinHorizontal {
    0% {
        -moz-transform: rotateY(0deg);
    }
    100% {
        -moz-transform: rotateY(360deg);
    }
}

@keyframes spinHorizontal {
    0% { 
        transform: rotateY(0deg); 
    }
    100% {
        transform: rotateY(360deg);
    }
}

@-ms-keyframes spinHorizontal {
    0% { 
        -ms-transform: rotateY(0deg); 
    }
    100% {
        -ms-transform: rotateY(360deg);
    }
}

@-o-keyframes spinHorizontal {
    0% { 
        -o-transform: rotateY(0deg); 
    }
    100% { 
        -o-transform: rotateY(360deg); 
    }
}

@-webkit-keyframes spinHorizontal {
    0% { 
        -webkit-transform: rotateY(0deg); 
    }
    100% { 
        -webkit-transform: rotateY(360deg); 
    }
}
.container-fluid {
    /*background: #000;*/
    height: 100%;
    margin: 0px;
    padding: 0px;
    /*color: #fff;*/
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    background: #1b1e1b url('../images/homepage/homepage-middle-background2.jpg') center top no-repeat;
    background-size: 100% auto;
    background-attachment: fixed;
    position: relative;
}
.container-fluid .row {
    position: relative;
    z-index: 2;
}
.container-overlap {
    background: transparent url('../images/homepage/homepage-middle-background-overlap.png') center bottom no-repeat;
    background-size: 100% 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 1;
}
.progress {
    background-color: #0b444d;
    height: 12px;
    margin: 0px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    padding: 3px;
    position: relative;
}
.progress-bar {
    background-color: #01d4f4;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    position: relative;
    z-index: 2;
}
.modal-backdrop.in {
    background-color: #1b1c1b;
    opacity: 0.8;
    -moz-opacity: 0.8;
    -webkit-opacity: 0.8;
}
.content-wrapper {
    padding-top: 20px;
}
.content-wrapper .row:first-child {
    padding-bottom: 100px;
}
.creatures-tree {
    position: relative;
    z-index: 2;
}
.content-wrapper .row-footer {
    background-color: #090a09;
    padding: 45px 0px 45px;
}
a {
    color: #00cfee;
}
a:hover, a:active, a:focus {
    color: #00cfee;
}
game-map, game-menu, game-log {
    display: block;
}
#game ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
#game .row {
    height: 100%;
}
#game .viewport {
    background-color: #000;
    height: 100%;
}
#game .viewport .right,
#game .viewport .left {
    height: 100%;
}
#game .viewport .top {
    padding-top: 10px;
    padding-bottom: 10px;
}
#game .viewport .top .right {
    overflow-y: auto;
}
#game .viewport .top,
#game .viewport .bottom {
    overflow: hidden;
}
#game .viewport .top {
    height: 100%;
    padding-bottom: 170px;
}
#game .viewport .bottom {
    position: relative;
    top: -170px;
}
#game .viewport .top .left img {
    width: 100%;
}
/**
* creature box style
*/
.creature-tile-wrapper {
    margin: 10px 0px;
}
.creature-tile-wrapper .level {
    font-size: 20px;
    font-weight: bold;
    color: orange;
    text-align: center;
}
.creature-tile-wrapper .cost {
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: lightgreen;
    text-align: center;
}
.creature-tile-wrapper .actions {
    position: absolute;
    height: auto;
    bottom: 0px;
    right: -15px;
    left: -15px;
    text-align: center;
    padding: 10px 0px;
}
.creature-tile-wrapper .stats {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    display: block;
    overflow: hidden;
}
.creature-tile-wrapper h5 {
    text-align: center;
    font-size: 12px;
}
#login {
    background: #000 url('../images/homepage/homepage-top.png') center top no-repeat;
    background-size: cover;
    position: relative;
    z-index: 0;
    padding: 95px 0px 115px;
}
#login #promo-logo {
    position: relative;
    height: 500px;
}
#login #promo-logo img {
    width: 100%;
    position: absolute;
    bottom: 0px;
    max-width: 550px;
    right: 0px;
}
.signup-column > .wrapper {
    max-width: 500px;
    float: left;
}
@media screen and (max-width: 992px) and (orientation:portrait) {
    #login #promo-logo {
        height: auto !important;
    }
    #login #promo-logo img {
        position: relative;
    }
    #login #promo-logo img,
    .signup-column > .wrapper {
        max-width: none;
        float: none;
    }
}
#presentation {
    position: relative;
    z-index: 1;
    padding: 110px 0px 80px;
}
#login .box-top {
    width: 100%;
    background: transparent url('../images/homepage/box-big-top.png') left top no-repeat;
    background-size: 100% 100%;
}
#login .box-middle {
    position: relative;
    z-index: 9999;
}
#login .box-middle .box {
    background-color: #1f1f1f;
    font-size: 14px;
    padding: 10px 0px;
    text-align: center;
    width: 50%;
    float: left;
    display: block;
    color: #fff;
    letter-spacing: 5px;
}
#login .box-middle .box-selected {
    background-color: #363636;
    color: #00deff;
    position: relative;
}
#login .box-bottom {
    overflow: hidden;
    width: 100%;
    height: auto;
    background: transparent url('../images/homepage/box-big-bottom.png') left bottom no-repeat;
    background-size: 100% 100%;
    padding: 30px 50px 45px;
}
#login .box-bottom .subtitle {
    color: #c6c6c6;
    display: block;
    float: left;
    clear: both;
    width: 100%;
    line-height: 25px;
}
#login .box-bottom form {
    display: block;
    clear: both;
    float: left;
    width: 100%;
}
#login .box-bottom form .form-group {
    position: relative;
}
#login .box-bottom .signup-form label {
    font-weight: normal;
}
#login .box-bottom .signup-form input:focus {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
#login .box-bottom .signup-form input {
    background-color: #343434;
    border: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    color: #fff;
    line-height: 20px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
}
#login .box-bottom .social {
    padding: 0px;
}
#login .box-bottom .social a {
    display: block;
}
#login .box-bottom .social-fb {
    margin-left: 2px;
}
#login .box-bottom .social-gp {
    margin-right: 2px;
}
#login .box-bottom .subtitle .btn {
    background-color: #343434;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: 0px;
    margin-right: 15px;
    padding: 5px;
    width: 25px;
    height: 25px;
}
#login .box-bottom .subtitle .btn .glyphicon {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}
#login .box-bottom .subtitle-middle {
    margin-top: 30px;
}
#login .box-bottom .button-signup {
    padding: 0px;
    height: 110px;
    float: left;
    clear: both;
    display: block;
    width: 100%;
    text-align: center;
    color: #151a15;
    font-size: 20px;
    text-decoration: none;
    letter-spacing: 5px;
    position: relative;
    background: transparent;
    border: 0px;
}
#login .box-bottom .button-signup span {
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -14px;
    width: 100%;
    z-index: 2;
}
#login .box-bottom .button-signup img {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
#login .box-bottom .row {
    margin-right: -20px;
    margin-left: -20px;
    display: block;
    clear: both;
}
#login .box-top {
    padding: 35px 0px 25px;
}
#login .box-top img {
    margin: 0px auto;
    width: 50%;
    display: block;
}
#contact {
    position: relative;
    z-index: 2;
    padding: 80px 0px;
    margin-top: 0px;
    background-color: #000;
    overflow: visible;
}
#presentation .top-image, 
#contact .top-image {
    background: transparent url('../images/homepage/homepage-bottom.png') top center no-repeat;
    background-size: 100% auto;
    height: 89px;
    position: absolute;
    top: -15px;
    left: 0px;
    right: 0px;
}
#presentation .top-image {
    background: transparent url('../images/homepage/homepage-middle-top.png') 0px 0px no-repeat;
    height: 20px;
}
#presentation .background {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 0;
    overflow: hidden;
}
#presentation .background-frame {
    background-color: transparent;
    background-image: url('../images/homepage/homepage-middle-frame.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background-attachment: inherit;
}
#presentation .background-image {
    background-color: transparent;
    background-image: url('../images/homepage/homepage-middle-background.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
    background-attachment: fixed;
}
/*slider*/
#presentation .slide-info, 
#presentation .slide-wrap {
    margin: 0 auto;
    position: relative;
    overflow: visible;
}
#presentation .slide-info {
    height: auto;
    z-index: 1;
}
#presentation .slide-wrap li {
    display: none;
    width: 300px;
    position: absolute;
    z-index: 0;
    overflow: visible !important;
}
#presentation .slide-wrap .inner {
    position: relative;
    border-radius: 5px;
}
#presentation .slide-wrap .inner a {
    text-decoration: none;
    border: none;
    outline: none;
}
#presentation .slide-wrap img {
    width: 100%;
    border: none;
    outline: none;
}
#presentation .slide-wrap .pos1 {
    display: block;
    width: 250px;
    height: 250px;
    top: 60px;
    left: 50%;
    margin-left: -425px;
    z-index: 1;
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
}
#presentation .slide-wrap .pos2 {
    display: block;
    width: 350px;
    height: 350px;
    top: 35px;
    left: 50%;
    margin-left: -350px;
    z-index: 2;
    opacity: 0.7;
    -moz-opacity: 0.7;
    -webkit-opacity: 0.7;
}
#presentation .slide-wrap .pos3 {
    display: block;
    width: 450px;
    height: 450px;
    top: 0;
    left: 50%;
    margin-left: -225px;
    z-index: 3;
    opacity: 1;
    -moz-opacity: 1;
    -webkit-opacity: 1;
}
#presentation .slide-wrap .pos4 {
    display: block;
    width: 350px;
    height: 350px;
    top: 35px;
    right: 50%;
    margin-right: -350px;
    z-index: 2;
    opacity: 0.7;
    -moz-opacity: 0.7;
    -webkit-opacity: 0.7;
}
#presentation .slide-wrap .pos5 {
    display: block;
    width: 250px;
    height: 250px;
    top: 60px;
    right: 50%;
    margin-right: -425px;
    z-index: 1;
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
}
#presentation .slide-wrap .inner {
    overflow: visible;
    position: relative;
}
#presentation .arrow {
    width: 18px;
    height: 22px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -11px;
    left: 15px;
    z-index: 10;
    cursor: pointer;
    background-image: url('../images/homepage/arrows.png');
}
#presentation .arrow.on {
    background-image: url('../images/homepage/arrows-over.png');    
}
#presentation .prev {
    background-position: -18px 0px;
}
#presentation .next {
    left: auto;
    right: 15px;
    background-position: 0px 0px;
}
#presentation .description {
    color: #878787;
    font-size: 16px;
}
#presentation .name,
#presentation .description {
    text-align: center;
    margin: 0px;
}
#presentation .name {
    margin: 0px 0px 25px;
}
#presentation .description {
    line-height: 25px;
    min-height: 100px;
}
#presentation .info {
    margin: 0px auto;
}
#presentation .info {
    padding: 0px 100px;
    margin-top: 50px;
}
#presentation .subtitle {
    font-size: 14px;
    color: #878787;
    text-transform: uppercase;
    text-align: center;
    line-height: 30px;
    margin: 30px 0px 80px 0px;
}
#presentation .title {
    font-size: 27px;
    text-transform: uppercase;
    text-align: center;
    line-height: 43px;
    margin: 0px;
}
#presentation .bullets {
    overflow: hidden;
    width: 130px;
    margin: 50px auto 0px;
    display: block;
}
#presentation .bullet {
    width: 10px;
    height: 10px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    background-color: #434a43;
    display: block;
    float: left;
    margin: 0px 8px;
}
#presentation .bullet-on {
    background-color: #00deff;
}
#marker-right, 
#marker-left {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 0;
    width: 25%;
    margin-left: -25%;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    pointer-events: none;
}
#marker-right {
    left: auto;
    right: 0px;
    width: 25%;
    margin-left: auto;
    margin-right: -25%;
}
#presentation .shadow {
    display: block;
    position: absolute;
    bottom: -3%;
    left: -25%;
    z-index: 3;
    width: 150%;
    margin: 0px auto;
}
#presentation .glow {
    position: absolute;
    top: 45%;
    left: 0px;
    right: 0px;
    background: transparent url('../images/homepage/glow.png') 0px 0px no-repeat;
    background-size: 100% auto;
    height: 377px;
    display: block;
}
#contact .article {
    font-size: 14px;
    color: #878787;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
#contact .article:hover {
    color: #fff;
}
#contact .article h1 {
    color: #fff;
    margin: 0px;
    font-size: 23px;
    line-height: 30px;
    min-height: 70px;
}
#contact .article p {
    line-height: 30px;
}
#contact .article i {
    margin: 15px 0px;
    font-size: 12px;
    display: block;
    margin: 15px 0px;
    color: #434343;
}
#contact .article a {
    margin: 30px 0px;
    display: block;
    float: left;
}
#contact .top-title {
    color: #00deff;
    font-size: 18px;
    margin-bottom: 40px;
    display: block;
}
.plant-overlap-top, 
.plant-overlap-bottom {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 9;
    pointer-events: none;
}
.plant-overlap-top {
    background: transparent url('../images/homepage/overlap-plants-top.png') 0px top no-repeat;
    background-size: 100% auto;
    bottom: 50%;
}
.plant-overlap-bottom {
    background: transparent url('../images/homepage/overlap-plants-bottom.png') 0px bottom no-repeat;
    background-size: 100% auto;
    top: 50%;
}  
#login .login .signup-wrapper {
    text-align: center;
    padding: 100px 0px;
}
#footer .social {
    display: block;
    clear: both;
}
.contact-wrapper .top-title {
    color: #fff;
    font-size: 18px;
    margin-bottom: 15px;
    display: block;
}
.contact-wrapper p {
    color: #4a4a4a;
    margin: 0px;
}
.contact-wrapper h1 {
    color: #fff;
    margin: 0px;
    font-size: 20px;
    line-height: 30px;
    min-height: 70px;
}
.contact-wrapper .news-column,
.contact-wrapper .contact-column {
    margin-bottom: 15px;
}
.contact-wrapper .news-column > i {
    color: #434343;
    font-size: 12px;
    font-style: normal;
}
.contact-wrapper .news-column .news-pagination {
    background-color: #141614;
    display: block;
    width: 100%;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    padding: 12px 0px;
    margin-top: 15px;
}
.contact-wrapper .news-column > p {
    color: #878787;
    margin: 10px 0px 40px;
    min-height: 115px;
}
.contact-wrapper .contact-form textarea {
    display: block;
    clear: both;
    width: 100%;
    border: 0px;
    background-color: #000;
    color: #878787;
    height: 220px;
    padding: 20px;
    resize: none;
    -moz-resize: none;
    -webkit-resize: none;
    margin: 10px 0px 20px;
}
.contact-wrapper .contact-form .btn {
    display: block;
    clear: both;
    border: 0px;
    background-color: #272a27;
    width: 100%;
    color: #fff;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    font-size: 16px;
}
.contact-wrapper .contact-form .btn:hover, 
.contact-wrapper .contact-form .btn:active, 
.contact-wrapper .contact-form .btn:focus { 
    background-color: #01d4f4;
    color: #090a09;
}
.content-wrapper .row-footer .top-image {
    background: transparent url('../images/homepage/profile-bottom-top.png') top center no-repeat;
    background-size: 100% auto;
    height: 20px;
    position: absolute;
    top: -15px;
    left: 0px;
    right: 0px;
}
.contact-wrapper .news-column .bullets {
    overflow: hidden;
    width: 130px;
    margin: 0px auto 0px;
    display: block;
}
.contact-wrapper .news-column .bullet {
    width: 10px;
    height: 10px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    background-color: #434a43;
    display: block;
    float: left;
    margin: 0px 8px;
    cursor: pointer;
}
.contact-wrapper .news-column .bullet-on {
    background-color: #00deff;
}
.alert-wrapper {
    position: fixed; 
    top: -72px;
    z-index: 9999;
    width: 100%;
    height: auto;
    margin-top: 20px;
    text-align: center;
    background: none;
    transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
}
.alert-wrapper.on {
    top: 0px;
}
.alert-wrapper .alert {
    margin: 0px;
}
.modal-creature .modal-content {
    background: none;
    box-shadow: none;
    border: 0px;
    max-width: 1200px;
    margin: 20px auto;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.modal-creature .modal-content.smaller-content {
    max-width: 700px;
}
.modal-creature .modal-footer, 
.modal-creature .modal-header {
    border: 0px;
    padding: 0px;
    margin: 0px;
    position: relative;
}
.modal-creature .modal-footer img,
.modal-creature .modal-header img {
    width: 100%;
    position: relative;
    z-index: 2;
    pointer-events: none;
}
.modal-creature .modal-body {
    background: transparent url('../images/homepage/creature-popup-border-middle.png') 0px 0px repeat-y;
    background-size: 100% auto;
    padding: 0px 92px 0px 86px;
}
.modal-creature .smaller-content .modal-body {
    padding: 0px 50px;
}
.modal-creature .nav-tabs li>a {
    background: transparent url('../images/homepage/tab-header-image.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    padding: 0px;
    color: #6d6d6d;
    font-size: 16px;
    text-transform: uppercase;
    border: 0px;
    margin: 0px;
    text-align: center;
    padding: 15px 0px;
    font-size: 13px;
}
.modal-creature .nav-tabs {
    border: 0px;
    margin: 0px 15%;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 54px;
    z-index: 1;
}
.modal-creature .smaller-content .nav-tabs {
    bottom: 25px;
}
.modal-creature .nav-tabs li {
    padding: 0px;
}
.modal-creature .nav-tabs li>a:active,
.modal-creature .nav-tabs li>a:focus,
.modal-creature .nav-tabs li>a:hover,
.modal-creature .nav-tabs li.active>a {
    background: transparent url('../images/homepage/tab-header-image-over.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    border: 0px;
    background-color: transparent !important;
    color: #fff;
}
.modal-creature .modal-header .close {
    position: absolute;
    right: 58px;
    bottom: 38px;
    width: 35px;
    height: 35px;
    z-index: 3;
    margin: 0px;
}
.modal-creature .modal-body .tab-content {
    position: relative;
    z-index: 3;
    overflow: hidden;
    margin-top: -58px;
    margin-bottom: -68px;
}
.modal-creature .smaller-content .modal-body .tab-content {
    margin-top: -34px;
    margin-bottom: -30px;
}
.modal-creature .modal-body .left-column .btn {
    display: block;
    margin: 0px;
    background-color: #01d4f4;
    border: 0px;
    padding: 10px 0px;
    color: #000;
    text-align: center;
    text-decoration: none;
}
.modal-creature .modal-body .left-column .btn {
    font-size: 18px;
    overflow: hidden;
    margin-top: 10px;
    position: relative;
    border: 0px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    margin-bottom: 5px;
}
.modal-creature .modal-body .left-column .btn:hover,
.modal-creature .modal-body .left-column .btn:active,
.modal-creature .modal-body .left-column .btn:focus {
    background-color: #fff;
}
.modal-creature .modal-body .left-column .btn > span:first-child {
    text-align: right;
    padding-top: 2px;
}
.modal-creature .modal-body .left-column .btn > span:last-child {
    text-align: left;
    text-indent: 35px;
    padding: 0px;
}
.modal-creature .modal-body .left-column .btn .glyphicon {
    width: 30px;
    height: 26px;
    background: transparent url('../images/homepage/tp-price-icon.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    position: absolute;
    margin-top: -14px;
    top: 50%;
    left: 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper {
    height: 636px;
}
.modal-creature .modal-body .left-column .image-wrapper {
    height: 658px;
}
.modal-creature .modal-body .right-column .stats-wrapper,
.modal-creature .modal-body .left-column .image-wrapper {
    background: transparent url('../images/homepage/creature-popup-border-image.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    padding: 25px;
    display: block;
}
.modal-creature .modal-body .left-column .image-wrapper .creature-images-cycle,
.modal-creature .modal-body .left-column .image-wrapper .items-images-cycle {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
}
.modal-creature .modal-item-wrapper .modal-body .left-column .image-wrapper .btn,
.modal-creature .modal-item-wrapper .modal-body .left-column .image-wrapper input {
    display: block;
    float: left;
    margin-top: 10px;
    margin-bottom: 5px;
}
.modal-creature .modal-item-wrapper .modal-body .left-column .image-wrapper .btn {
    width: 88%;
}
.modal-creature .modal-item-wrapper .modal-body .left-column .image-wrapper input {
    font-size: 18px;
    color: #000;
    height: 47px;
    width: 12%;
    text-align: center;
    border: 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper {
   background: transparent url('../images/homepage/creature-popup-border-name-box.png') 0px 0px no-repeat;
   background-size: 100% 100%;
   padding: 5px 5px 6px;
   margin-top: 11px;
   min-height: 430px;
   margin-left: -18px;
}
.modal-creature .smaller-content .modal-body .right-column .stats-wrapper {
    margin: 0px 10px; 
}
.modal-creature .modal-body .left-column .image-wrapper > img {
    border: 2px solid black;
    width: 100%;
}
.modal-creature .tab-content > .tab-pane {
    overflow: hidden;
}
.modal-creature .tab-content > .tab-pane > div {
    padding: 0px;
}
.modal-creature .modal-body .right-column .name-wrapper-container {
    background: transparent url('../images/homepage/creature-popup-border-name-label.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    padding: 7px 5px;
    margin: -3px 6px;
}
.modal-creature .smaller-content .modal-body .right-column .name-wrapper-container {
    margin: -3px 9px;
}
.modal-creature .modal-body .right-column .name-wrapper {
    background: transparent url('../images/homepage/creature-popup-border-name.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    text-align: center;
    padding: 10px 0px;
    display: block;
    overflow: hidden;
    margin: -6px -3px;
}
.modal-creature .modal-body .right-column .name-wrapper > span {
    display: block;
}
.modal-creature .modal-body .right-column .name-wrapper .name-label {
    font-size: 25px;
    color: #fff;
    text-shadow: 2px 2px #000;
    -moz-text-shadow: 2px 2px #000;
    -webkit-text-shadow: 2px 2px #000;
    padding-top: 15px;
    display: block;
    clear: both;
    line-height: normal;
}
.modal-creature .modal-body .right-column .name-wrapper .name-sublabel {
    color: #00deff;
    font-size: 14px;
    text-shadow: 2px 2px #000;
    -moz-text-shadow: 2px 2px #000;
    -webkit-text-shadow: 2px 2px #000; 
    display: block;
    padding-bottom: 5px;
    line-height: normal;   
}
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details {
    font-size: 14px;
    color: #fff;
    text-transform: none;
    padding: 0px 11px 10px 11px;
    overflow: hidden;
}
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details .glyphicon {
    width: 30px;
    height: 26px;
    background: transparent url('../images/homepage/tp-header-icon.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    margin: -3px 5px 0px;
}
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details .name-xp, 
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details .name-cost {
    position: relative;
    float: left;
    width: 45%;
    text-align: left;
    padding: 5px 15px;
    overflow: hidden;
    display: block;
}
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details .name-xp {
    width: 55%;
    padding-left: 0px;
}
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details .name-cost {
    padding-right: 0px;
}
.modal-creature .modal-item-wrapper .modal-body .right-column .name-wrapper .name-wrapper-details .name-cost {
    padding: 5px 0px;
    width: auto;
}
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details .name-xp > span,
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details .name-cost > span {
    display: block;
    float: left;
    position: relative;
    padding: 0px;
}
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details .name-cost > span:last-child {
    color: #01d4f4;
}
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details .xp-label,
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details .xp-total {
    width: auto;
}
.modal-creature .modal-body .right-column .name-wrapper .name-wrapper-details .xp-progress {
    margin: 4px 0px;
    padding: 0px 5px !important;
    width: 100%;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list {
    padding: 16px 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list,
.modal-creature .modal-body .right-column .stats-wrapper .stats {
    margin: 0px 25px;
}
.modal-creature .modal-item-wrapper .modal-body .right-column .stats-wrapper .stats {
    margin: 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li,
.modal-creature .modal-body .right-column .stats-wrapper .stats > li {
    display: block;
    clear: both;
    overflow: hidden;
    font-size: 14px;
    line-height: 45px;
    height: auto;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li > *,
.modal-creature .modal-body .right-column .stats-wrapper .stats > li > * {
    height: 52px;
    padding: 4px 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats > li:first-child {
    padding-top: 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li, 
.modal-creature .modal-body .right-column .stats-wrapper .stats > li:last-child {
    padding-bottom: 0px;
    border-bottom: 2px solid #000;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li {
    border-top: 1px solid #2d2d2d;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li:first-child {
    border-top: 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li:last-child {
    border-bottom: 1px solid transparent;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li {
    padding: 10px 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats > li > .value {
    padding: 0px;
    text-align: right;
    line-height: 50px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats > li:first-child .type,
.modal-creature .modal-body .right-column .stats-wrapper .stats > li:first-child .progress-wrapper-column,
.modal-creature .modal-body .right-column .stats-wrapper .stats > li:first-child .value {
    border-top: 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats > li:last-child .type,
.modal-creature .modal-body .right-column .stats-wrapper .stats > li:last-child .progress-wrapper-column,
.modal-creature .modal-body .right-column .stats-wrapper .stats > li:last-child .value {
    border-bottom: 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .type,
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-wrapper-column,
.modal-creature .modal-body .right-column .stats-wrapper .stats .value {
    border-bottom: 2px solid #000;
    border-top: 1px solid #2d2d2d;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress {
    margin: 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .icon {
    display: block;
    width: 50px;
    height: 45px;
    background: transparent url('../images/homepage/stats-icons.png') 0px 0px no-repeat;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .icon-wrapper, 
.modal-creature .modal-body .right-column .stats-wrapper .stats .type {
    padding-left: 0px;
} 
.modal-creature .modal-body .right-column .stats-wrapper .stats .icon-health {
    background-position: -52px 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .icon-damage {
    background-position: -158px 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .icon-armor {
    background-position: -212px 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .icon-initiative {
    background-position: -266px 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .icon-speed {
    background-position: -320px 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .icon-range {
    background-position: 0px 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .icon-miss {
    background-position: -105px 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-wrapper {
    padding: 15px 12px;
    background: transparent url('../images/homepage/creature-popup-progress.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    height: 42px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress {
    background-color: #0b444d;
    height: 12px;
    margin: 0px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    padding: 3px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-bar {
    background-color: #01d4f4;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-damage {
    background-color: #500e0e;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-damage .progress-bar {
    background-color: #f40101;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-armor {
    background-color: #1f350e;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-armor .progress-bar {
    background-color: #6ef401;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-initiative {
    background-color: #34103b;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-initiative .progress-bar {
    background-color: #c100ea;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-speed {
    background-color: #43370f;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-speed .progress-bar {
    background-color: #f4be01;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-range {
    background-color: #0d4f37;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-range .progress-bar {
    background-color: #01f473;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-miss {
    background-color: #510f36;
}
.modal-creature .modal-body .right-column .stats-wrapper .stats .progress-miss .progress-bar {
    background-color: #f40196;
}
.modal-creature .modal-body .right-column .stats-wrapper p {
    margin: 0px 25px;
    border-top: 1px solid #2d2d2d;
    padding-top: 13px;
}
.modal-creature .modal-item-wrapper .modal-body .right-column .stats-wrapper p { 
    margin: 0px;
}
.modal-creature .modal-body .right-column .stats-wrapper p > span {
    color: #00deff;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities {
    margin: 0px 20px;
    overflow: hidden;
    padding-bottom: 15px;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities > li {
    float: left;
    display: block;
    width: 20%;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li > a,
.modal-creature .modal-body .right-column .stats-wrapper .abilities > li > a {
    display: block;
    background: transparent url('../images/homepage/creature-popup-special-ability.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    padding: 14px;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li:hover > div > span {
    color: #fff;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li > a {
    height: auto;
    width: 25%;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li > div {
    width: 75%;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li > div > span {
    display: block;
    clear: both;
    line-height: normal;
    color: #777;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li > div > span:first-child {
    font-size: 18px;
    margin: 2px 0px 5px 0px;
    color: #c5c5c5;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li > a:hover, 
.modal-creature .modal-body .right-column .stats-wrapper .abilities > li > a:hover, 
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li:hover > a, 
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li > a:focus, 
.modal-creature .modal-body .right-column .stats-wrapper .abilities > li > a:focus, 
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li > a:active,
.modal-creature .modal-body .right-column .stats-wrapper .abilities > li > a:active {
    background: transparent url('../images/homepage/creature-popup-special-ability-over.png') 0px 0px no-repeat;
    background-size: 100% 100%;
} 
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li > a.unavailable,
.modal-creature .modal-body .right-column .stats-wrapper .abilities > li > a.unavailable {
    opacity: 0.4;
    -moz-opacity: 0.4;
    -webkit-opacity: 0.4;
}
.modal-creature .modal-body .right-column .stats-wrapper .abilities-list > li > a > img,
.modal-creature .modal-body .right-column .stats-wrapper .abilities > li > a > img {
    width: 100%;
}
.modal-creature .modal-body .right-column .lore-wrapper {
    padding: 15px 20px;
    text-transform: none;
    height: 625px;
}
.modal-creature .modal-body .right-column .tips-wrapper > p,
.modal-creature .modal-body .right-column .lore-wrapper > p {
    padding: 0px;
    border: 0px;
    margin: 0px;
    margin-bottom: 10px;
}
.modal-creature .modal-body .right-column .tips-wrapper {
    padding: 15px 20px;
    height: 625px;
}
.modal-creature .modal-body .right-column .tips-wrapper > h1 {
    font-family: "LithosProRegular", sans-serif;
    color: #00deff;
    text-transform: uppercase;
    margin: 0px 0px 10px;
    font-size: 18px;
}
.modal-creature .modal-item-wrapper .stats-wrapper .info-wrapper {
    margin: 0px 25px;
}
.modal-creature .modal-item-wrapper .stats-wrapper .info-wrapper > h5 {
    color: #01d4f4;
    padding: 20px 0px 10px;
    border-top: 1px solid #2d2d2d;
    margin: 0px;
}
.modal-creature .modal-item-wrapper .stats-wrapper .info-wrapper > h5:first-child {
    padding-top: 10px;
    border: 0px;
}
.modal-creature .modal-item-wrapper .image-wrapper-block {
    position: relative;
}
.modal-creature .modal-item-wrapper .image-wrapper-block .background-image {
    width: 100%;
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
}
.modal-creature .modal-item-wrapper .image-wrapper-block .wrapper-item-image {
    width: 150px;
    margin-top: -50px !important;
    margin-left: -50px !important;
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 12px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size: 100% 100%;
}
.modal-creature .modal-item-wrapper .image-wrapper-block.full {
    height: 100%;
}
.modal-creature .modal-item-wrapper .image-wrapper-block.full > img {
    height: 100%;
}
.modal-creature .modal-item-wrapper .modal-body .right-column .stats-wrapper p {
    padding: 0px;
    border: 0px;
}